Subject: [IGSMAIL-5005]: New Point of Contact for JPL IGS AC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Sep 2004 13:53:43 -0700

******************************************************************************
IGS Electronic Mail      01 Sep 13:53:59 PDT 2004      Message Number 5005
******************************************************************************

Author:  Jim Zumberge
Date:    September 1, 2004
To:      IGS Analysis Centers
Cc:      Michael Heflin, Brian Newport, IGSmail
Subject: New Point of Contact for JPL IGS AC

Many if not all of you know Mike Heflin, who has been a critical and 
key member of JPL's IGS Analysis Team since we began submitting IGS 
AC reports in 1992, starting with the very first "IGS Electronic 
Report 11-NOV-1992 17:58:22 Message Number 1" nearly 12 years ago! 
Mike recently accepted a new assignment in JPL's Interferometry and 
Advanced Optical Systems Section, where he now manages an Element of 
the Space Interferometry Mission (SIM) Project. (SIM will deploy a 
space-based optical interferometer to study stars and detect 
extra-solar planets, with a proposed launch in 2009.) We are sorry to 
lose Mike, but also pleased that he has this exciting new opportunity.

The new Point of Contact for JPL's IGS Analysis Center is Dr. Brian 
J. Newport, in the Satellite Geodesy and Geodynamics Systems Group 
(which Frank Webb supervises). Brian received his Ph.D in physics 
from Caltech. After postgraduate work at the University of Chicago, 
Brian worked in the private sector doing software development for 
several years. Since coming to JPL about two years ago, Brian has 
been part of the JPL IGS AC team, and is well qualified to assume the 
role of its POC.